Planet
navi homePPSaboutscreenshotsdownloaddevelopmentforum

Changeset 11826


Ignore:
Timestamp:
Mar 18, 2018, 10:22:18 AM (17 months ago)
Author:
landauf
Message:

revert changes from r11812 because orxonox still requires cegui 0.7 at the moment

Location:
build/dockerfiles
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • build/dockerfiles/orxonox_build/Dockerfile

    r11812 r11826  
    1515                libenet-dev \
    1616                liblua5.1-0-dev \
    17                 libogre-1.9-dev \
     17                libogre-1.8-dev \
    1818                libtolua-dev \
    1919                libtolua++5.1-dev \
     
    2121                subversion \
    2222                tcl-dev \
    23                 libx11-dev \
    2423        && rm -rf /var/lib/apt/lists/*
  • build/dockerfiles/orxonox_jenkins-slave/Dockerfile

    r11812 r11826  
    1 FROM ubuntu:16.04
     1FROM ubuntu:14.04
    22
    33MAINTAINER Fabian 'x3n' Landau
Note: See TracChangeset for help on using the changeset viewer.